Subject: FW: Application for leave
From: Virat Joshi <[email-masked]>
To: Asfaque Ahmad <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Amit Negi <[email-masked]>
Date: Fri, 24 May 2019 08:15:33 +0000

++ Ashish & Asfaque.

________________________________
From: amit singh negi <[email-masked]>
Sent: 23 May 2019 11:49
To: Virat Joshi
Subject: Application for leave

Hi Viraat,

I want to inform you that from may 13, 2019 to may 20, 2019 I was in Dehradun to attend my final semester practical examination.Previously, I informed you that my practical examination will be completed on may 18, but unfortunately dates of practical had been rescheduled because of that I could not come on this may 19 & 20.

My final semester examination has been scheduled from may 27, 2019 to june 6, 2019. Therefore, I will be needed leaves from may 26, 2019 to June 6, 2019. Since my institute is in Dehradun because of that I have to leave one day before the examination.

Since I will be taking leaves for the first six days in the month of june, because of that I would get my salary of month may one week late, I am okay with that.

Therefore, I request you to adjust some leaves and my monthly off for my upcoming semester examination and and practical examination which has completed but was rescheduled. Please allow me leaves from may 26, 2019 to June 6, 2019 and for may 19 & may 20.

Thank you !

Kind regards,
Amit